<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="button_start.css">
</head>
<body>
<button class="big">big</button>

<button class="disabled">Normal</button>

<button class="small">Small</button>

</body>
</html>
